Comment 5 for bug 1556083

Atsuko Ito (yottatsa) wrote :

could not fix with just
require => Package['libvirt-daemon-system']

because of UCA